[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.Create

Constructor for the class instance.

## Declaration

Source position: grids.pas line 1451

`public constructor TCustomDrawGrid.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the grid control.

## Description

Create is the overridden constructor for TCustomDrawGrid. Create allocates the virtual grid (TVirtualGrid) instance used in the control, and calls the inherited constructor prior to exiting from the method.

## See also

TCustomGrid.Create |  | Constructor for the class instance.
TVirtualGrid |  | Implements a grid with metadata where rows and columns are stored as Pointer arrays.